#! /bin/bash
#
# nachricht.sh
#
#
#

for session in $(screen -ls | grep -o '[0-9]\+\.mausdaemon_nachricht')
do
  screen -S "${session}" -X quit
done

screen -d -m -S mausdaemon_nachricht
sleep 1
echo "screen session fuer Nachricht gestartet"
screen -S mausdaemon_nachricht -X stuff $'export DISPLAY=:0\n'
screen -S mausdaemon_nachricht -X stuff $"/usr/bin/zenity --info --text '$1'\n"
screen -S mausdaemon_nachricht -X stuff $'exit\n'

exit 0

